/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   2.25pt outset #ececec;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc12               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e82             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e81            { /* nature_website_11054003.... */
	background      : transparent url(nature_website_11054003.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e80             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e79             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e78             { /* nature_website_11054002.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e77             { /* Mosasaurs Gallery  */
	position        : absolute;
	left            : 256.50pt;
	top             : 137.25pt;
	width           : 224.25pt;
	height          :  21.00pt;
	}
span#e76            { /* nature_website_11144020.... */
	background      : transparent url(nature_website_11144020.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 427.50pt;
	width           : 224.25pt;
	height          : 309.00pt;
	}
span#e75            { /* nature_website_11144019.... */
	background      : transparent url(nature_website_11144019.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 269.25pt;
	width           : 637.50pt;
	height          :  81.00pt;
	}
span#e74            { /* nature_website_11144009.... */
	background      : transparent url(nature_website_11144009.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             : 457.50pt;
	width           : 375.00pt;
	height          : 250.50pt;
	}
div#e73             { /* <STRONG>Mosasaur Clidast... */
	position        : absolute;
	left            : 105.00pt;
	top             : 753.75pt;
	width           : 132.00pt;
	height          :  21.75pt;
	}
div#e72             { /* <STRONG>Platecarpus Skel... */
	position        : absolute;
	left            : 300.00pt;
	top             : 363.00pt;
	width           : 141.00pt;
	height          :  21.75pt;
	}
div#e71             { /* Mounted in the Paleontol... */
	position        : absolute;
	left            : 261.00pt;
	top             : 376.50pt;
	width           : 218.25pt;
	height          :  12.75pt;
	}
div#e70             { /* <FONT size=2>Walker Geol... */
	position        : absolute;
	left            : 258.75pt;
	top             : 389.25pt;
	width           : 224.25pt;
	height          :  19.50pt;
	}
div#e69             {
	position        : absolute;
	left            : 210.00pt;
	top             : 401.25pt;
	width           : 313.50pt;
	height          :  13.50pt;
	}
div#e68             { /* <STRONG>Halisaurus Parti... */
	position        : absolute;
	left            : 369.75pt;
	top             : 721.50pt;
	width           : 287.25pt;
	height          :  33.75pt;
	}
div#e67             { /* 8" max. dimension of mat... */
	position        : absolute;
	left            : 448.50pt;
	top             : 747.75pt;
	width           : 126.00pt;
	height          :  12.00pt;
	}
span#e66            { /* nature_website_11144006.... */
	background      : transparent url(nature_website_11144006.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 909.75pt;
	width           : 334.50pt;
	height          : 131.25pt;
	}
span#e65            { /* nature_website_11144005.... */
	background      : transparent url(nature_website_11144005.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 909.75pt;
	width           : 337.50pt;
	height          : 114.00pt;
	}
span#e64            { /* nature_website_11144004.... */
	background      : transparent url(nature_website_11144004.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 768.75pt;
	width           : 647.25pt;
	height          : 134.25pt;
	}
div#e63             { /* Mosasaur Skull Views */
	position        : absolute;
	left            : 306.75pt;
	top             :1044.00pt;
	width           : 126.75pt;
	height          :  14.25pt;
	}
div#e62             { /* <FONT size=2>Upper left ... */
	position        : absolute;
	left            : 203.25pt;
	top             :1058.25pt;
	width           : 339.75pt;
	height          :  19.50pt;
	}
div#e61             { /* <FONT size=2>upper right... */
	position        : absolute;
	left            : 186.75pt;
	top             :1070.25pt;
	width           : 372.00pt;
	height          :  19.50pt;
	}
div#e60             {
	position        : absolute;
	left            : 171.00pt;
	top             :1082.25pt;
	width           : 396.00pt;
	height          :  13.50pt;
	}
div#e59             { /* Mosasaurs were marine re... */
	position        : absolute;
	left            : 162.75pt;
	top             : 185.25pt;
	width           : 528.75pt;
	height          :  67.50pt;
	}
div#e58             {
	position        : absolute;
	left            : 119.25pt;
	top             :1761.00pt;
	width           : 597.75pt;
	height          :  45.75pt;
	}
span#e57            { /* nature_website_11144018.... */
	background      : transparent url(nature_website_11144018.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             :1967.25pt;
	width           : 411.75pt;
	height          : 398.25pt;
	}
span#e56            { /* nature_website_11144017.... */
	background      : transparent url(nature_website_11144017.jpg) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             :2041.50pt;
	width           : 191.25pt;
	height          : 324.75pt;
	}
span#e55            { /* nature_website_11144015.... */
	background      : transparent url(nature_website_11144015.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1430.25pt;
	width           : 262.50pt;
	height          :  99.00pt;
	}
span#e54            { /* nature_website_11144013.... */
	background      : transparent url(nature_website_11144013.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             :1108.50pt;
	width           : 112.50pt;
	height          : 136.50pt;
	}
span#e53            { /* nature_website_11144012.... */
	background      : transparent url(nature_website_11144012.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :1109.25pt;
	width           : 112.50pt;
	height          : 138.00pt;
	}
span#e52            { /* nature_website_11144011.... */
	background      : transparent url(nature_website_11144011.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :1594.50pt;
	width           : 353.25pt;
	height          : 282.00pt;
	}
span#e51            { /* nature_website_11144010.... */
	background      : transparent url(nature_website_11144010.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :1109.25pt;
	width           : 345.00pt;
	height          : 256.50pt;
	}
div#e50             { /* <STRONG>Mosasaur Tylosau... */
	position        : absolute;
	left            :  90.00pt;
	top             :1539.00pt;
	width           : 254.25pt;
	height          :  21.75pt;
	}
div#e49             { /* <FONT size=2>Scales are ... */
	position        : absolute;
	left            : 129.00pt;
	top             :1554.75pt;
	width           : 179.25pt;
	height          :  19.50pt;
	}
div#e48             { /* <DIV><STRONG>Mosasaur Pa... */
	position        : absolute;
	left            :  60.75pt;
	top             :1890.75pt;
	width           : 327.75pt;
	height          :  30.00pt;
	}
div#e47             { /* <FONT size=2> by the</FO... */
	position        : absolute;
	left            :  79.50pt;
	top             :1917.00pt;
	width           : 286.50pt;
	height          :  19.50pt;
	}
div#e46             { /* <FONT size=2>4.8" max. d... */
	position        : absolute;
	left            : 154.50pt;
	top             :1930.50pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e45             { /* <STRONG>Mosasaur Premaxi... */
	position        : absolute;
	left            :  44.25pt;
	top             :1380.75pt;
	width           : 334.50pt;
	height          :  21.75pt;
	}
div#e44             { /* 1768 Fd. Morocco */
	position        : absolute;
	left            : 159.00pt;
	top             :1395.00pt;
	width           :  99.00pt;
	height          :  12.75pt;
	}
div#e43             { /* 5.6" max. dimension matr... */
	position        : absolute;
	left            : 150.00pt;
	top             :1407.00pt;
	width           : 120.75pt;
	height          :  12.00pt;
	}
div#e42             {
	position        : absolute;
	left            :  41.25pt;
	top             :1419.00pt;
	width           : 336.75pt;
	height          :  13.50pt;
	}
span#e41            { /* nature_website_11144003.... */
	background      : transparent url(nature_website_11144003.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             :1320.75pt;
	width           : 291.00pt;
	height          : 129.00pt;
	}
span#e40            { /* nature_website_11144002.... */
	background      : transparent url(nature_website_11144002.jpg) no-repeat top left;
	position        : absolute;
	left            : 521.25pt;
	top             :1539.00pt;
	width           : 112.50pt;
	height          : 150.00pt;
	}
span#e39            { /* nature_website_11144001.... */
	background      : transparent url(nature_website_11144001.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             :1785.75pt;
	width           : 297.00pt;
	height          : 171.75pt;
	}
div#e38             { /* <STRONG>Globbidens Tooth... */
	position        : absolute;
	left            : 556.50pt;
	top             :1257.00pt;
	width           : 156.75pt;
	height          :  21.75pt;
	}
div#e37             { /* With small portion of ro... */
	position        : absolute;
	left            : 571.50pt;
	top             :1271.25pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
div#e36             { /* 1388 Fd. Atlas Mountains... */
	position        : absolute;
	left            : 572.25pt;
	top             :1283.25pt;
	width           : 119.25pt;
	height          :  12.00pt;
	}
div#e35             { /* North Africa */
	position        : absolute;
	left            : 604.50pt;
	top             :1295.25pt;
	width           :  52.50pt;
	height          :  12.00pt;
	}
div#e34             { /* <STRONG>Mosasaur Tooth (... */
	position        : absolute;
	left            : 406.50pt;
	top             :1256.25pt;
	width           : 141.75pt;
	height          :  21.75pt;
	}
div#e33             { /* Without root */
	position        : absolute;
	left            : 447.00pt;
	top             :1270.50pt;
	width           :  54.75pt;
	height          :  12.00pt;
	}
div#e32             { /* 1025 Fd. Morocco */
	position        : absolute;
	left            : 434.25pt;
	top             :1282.50pt;
	width           :  80.25pt;
	height          :  12.00pt;
	}
div#e31             { /* <STRONG>Globidens alabam... */
	position        : absolute;
	left            : 492.75pt;
	top             :1465.50pt;
	width           : 153.00pt;
	height          :  21.75pt;
	}
div#e30             { /* <FONT size=2>Part of man... */
	position        : absolute;
	left            : 507.75pt;
	top             :1481.25pt;
	width           : 126.00pt;
	height          :  19.50pt;
	}
div#e29             { /* Fd. Alabama, USA */
	position        : absolute;
	left            : 525.00pt;
	top             :1493.25pt;
	width           :  83.25pt;
	height          :  12.00pt;
	}
div#e28             {
	position        : absolute;
	left            : 564.00pt;
	top             :1505.25pt;
	width           :   4.50pt;
	height          :  12.00pt;
	}
div#e27             { /* <STRONG>Mosasaur Tooth <... */
	position        : absolute;
	left            : 510.00pt;
	top             :1707.00pt;
	width           : 145.50pt;
	height          :  21.75pt;
	}
div#e26             { /* Without root */
	position        : absolute;
	left            : 551.25pt;
	top             :1720.50pt;
	width           :  63.75pt;
	height          :  12.75pt;
	}
div#e25             { /* 1814 Fd. Big Brook, Marl... */
	position        : absolute;
	left            : 475.50pt;
	top             :1733.25pt;
	width           : 211.50pt;
	height          :  16.50pt;
	}
div#e24             { /* <STRONG>Mosasaurus campe... */
	position        : absolute;
	left            : 498.00pt;
	top             :1967.25pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e23             { /* Imperfect jaw and skull */
	position        : absolute;
	left            : 513.00pt;
	top             :1981.50pt;
	width           : 117.75pt;
	height          :  12.75pt;
	}
div#e22             { /* Fd. Maestricht,Holland */
	position        : absolute;
	left            : 524.25pt;
	top             :1993.50pt;
	width           :  99.75pt;
	height          :  12.00pt;
	}
div#e21             { /* <STRONG>Mosasaur Paddle ... */
	position        : absolute;
	left            : 306.75pt;
	top             :2381.25pt;
	width           : 163.50pt;
	height          :  21.75pt;
	}
div#e20             { /* Left - Clidastes,left fr... */
	position        : absolute;
	left            : 252.00pt;
	top             :2395.50pt;
	width           : 270.00pt;
	height          :  24.00pt;
	}
div#e19             { /* Copyright 2016    All ri... */
	position        : absolute;
	left            : 254.25pt;
	top             :3669.75pt;
	width           : 226.50pt;
	height          :  26.25pt;
	}
div#e18             {
	position        : absolute;
	left            : 215.25pt;
	top             :3684.00pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e17            { /* nature_website_11144016.... */
	background      : transparent url(nature_website_11144016.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :2442.00pt;
	width           : 600.00pt;
	height          : 441.00pt;
	}
span#e16            { /* nature_website_11144014.... */
	background      : transparent url(nature_website_11144014.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :3198.75pt;
	width           : 337.50pt;
	height          : 167.25pt;
	}
span#e15            { /* nature_website_11144008.... */
	background      : transparent url(nature_website_11144008.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :2949.75pt;
	width           : 304.50pt;
	height          : 274.50pt;
	}
span#e14            { /* nature_website_11144007.... */
	background      : transparent url(nature_website_11144007.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :2947.50pt;
	width           : 308.25pt;
	height          : 180.00pt;
	}
div#e13             { /* <STRONG>Clidastes propyt... */
	position        : absolute;
	left            : 271.50pt;
	top             :2899.50pt;
	width           : 243.00pt;
	height          :  33.75pt;
	}
div#e12             { /* <STRONG>Mosasaur Imperfe... */
	position        : absolute;
	left            :  76.50pt;
	top             :3377.25pt;
	width           : 243.75pt;
	height          :  21.75pt;
	}
div#e11             { /* Left - anterior view; ri... */
	position        : absolute;
	left            :  98.25pt;
	top             :3391.50pt;
	width           : 193.50pt;
	height          :  12.75pt;
	}
div#e10             { /* Fd. Alabama */
	position        : absolute;
	left            : 164.25pt;
	top             :3403.50pt;
	width           :  57.00pt;
	height          :  12.00pt;
	}
div#e9              { /* <STRONG>Mosasaur Imperfe... */
	position        : absolute;
	left            : 125.25pt;
	top             :3141.75pt;
	width           : 174.75pt;
	height          :  33.75pt;
	}
div#e8              { /* portions of processes mi... */
	position        : absolute;
	left            : 141.00pt;
	top             :3168.00pt;
	width           : 134.25pt;
	height          :  12.00pt;
	}
div#e7              { /* <FONT size=2>1826 Fd. Su... */
	position        : absolute;
	left            : 132.75pt;
	top             :3181.50pt;
	width           : 159.00pt;
	height          :  19.50pt;
	}
div#e6              { /* <STRONG>Mosasaur? Verteb... */
	position        : absolute;
	left            : 443.25pt;
	top             :3240.00pt;
	width           : 219.00pt;
	height          :  33.75pt;
	}
div#e5              { /* <FONT size=2>8.7" max. d... */
	position        : absolute;
	left            : 483.00pt;
	top             :3267.75pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e4              { /* ________________________... */
	position        : absolute;
	left            :  42.75pt;
	top             :3438.00pt;
	width           : 612.75pt;
	height          :  12.00pt;
	}
div#e3              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  45.00pt;
	top             :3429.00pt;
	width           : 598.50pt;
	height          : 207.75pt;
	}
div#e2              { /* <FONT size=1>24</FONT> */
	position        : absolute;
	left            :  83.25pt;
	top             :2714.25pt;
	width           :  15.00pt;
	height          :  17.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3727.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
